/* Temp to show dev page to client  with holiday menu */
.holiday .holiday-treats{
	display: block;
}


#sidebar .middle-side .holiday-treats > h3{
	margin-left:43px;
}

body.holiday{
	background:  #fd4337;
}

body.galette-de-rios{
	background:  #c0272c;
}

header nav ul li{
	 /*  margin: 0px 10px 0px 10px; */
}

header nav ul li.bogo-link {
	background: transparent url(../images/bg-bogo-link.gif) no-repeat 0 center;
	  padding: 0 16px;
}

header nav ul li.bogo-link a{
	color:#fff;
	
}

header nav{
	font-size:15px;
}

header nav ul {
	/* width: 980px!important; */
	width: 850px!important;
}

header nav ul li.holiday-link a {
	color: #c32d2f;
}


header nav ul li.thanksgiving a:hover {
	color: #fff;
}

@media screen and (max-width: 980px) {
	.tinynav { 
		display: none;
		width: 300px;
		margin:  0 auto;
		background: #408dc7;
		color: #fff;
		border: none;
		outline: none;
		font-size: 15px;
		height: 24px;
	}
	
	header {
		position: relative;
	}
	
	nav {
		width: 65px;
		float: right;
		position: relative;
	}
	
	nav ul {
		top: 61px;
		left: -235px;
		width: 380px!important;
		padding-top: 10px;
		background: ;
		height: auto;
		position: absolute;
		background-color: #413f42;
	}
	nav ul li {
		float: none;
		width: 100%;
		margin-bottom: 10px!important;
	}
	nav ul li a {
		color: #fff!important;
	}
	
	nav ul li a:hover {
		color: #f9ad5b !important;
	}
	
	header #mobile-menu {
		display: block;
		float: right;
	}
	#content.less {
		height: auto!important;
	}
    nav ul { display: none }
	header h1 {
		text-indent: -5000px;
		width: 90%;
		float: left;
		height: 95px;
		margin: 0 auto;
		width: 75%;
		background: url(../images/logo.png) no-repeat 20px center;
		background-size: 85%;
	}
	
	header nav ul li.bogo-link {
		background: none;
		padding:0;
	}

}